<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<div id="httpError" th:fragment="content">
    <div class="httpError">
        <div th:class="${'httpError-' + statusCode}">
            <h1>[[${title}]]</h1>
        </div>
        <h2>[[${titleDetail}]]</h2>
        <p>[[${errorMessage}]]</p>
        <a th:href="@{/login.html}" sec:authorize="isAnonymous()">[[#{button.back.to.login}]]</a>
    </div>
</div>
</html>